$(document).ready(function(){
	var tjPro=$("#block3Lft dl dd");
	var showa=$("#block3LftTitleBg a")
	var showCon=$("#block3Lft .block3LftConBg")
		tjPro.each(function(index){
			$(this).mouseover(function(){
			tjPro.removeClass();
			$(this).addClass("nChoose");
			
			showa.removeClass();
			showa.eq(index).addClass("showa");
			showCon.removeClass("showCon");
			showCon.eq(index).addClass("showCon")
	   });
	});
});